Debian Bug report logs - #357751
ITA: xbattle -- A concurrent multi-player battle strategy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 19 Mar 2006 13:48:02 UTC

Owned by: bdefreese@comcast.net

Severity: normal

Fixed in version xbattle/5.4.1-14

Done: Barry deFreese <bddebian@comcast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thimo Neubauer <thimo@debian.org>, <wnpp@debian.org>:
Bug#357751; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xbattle -- A concurrent multi-player battle strategy game.
Date: Sun, 19 Mar 2006 14:18:52 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xbattle, Thimo Neubauer <thimo@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xbattle
Binary: xbattle
Version: 5.4.1-12.1
Priority: optional
Section: games
Maintainer: Thimo Neubauer <thimo@debian.org>
Build-Depends: debhelper, libx11-dev, x-dev, xutils
Architecture: any
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/x/xbattle
Files:
 38471b99f9cc9e1dcb107fb5e4cfdebf 583 xbattle_5.4.1-12.1.dsc
 4a05af7d1831e9909455a52baf25bce8 126689 xbattle_5.4.1.orig.tar.gz
 7471e21dcaefb624153ff039507a8194 6346 xbattle_5.4.1-12.1.diff.gz

Package: xbattle
Priority: optional
Section: games
Installed-Size: 344
Maintainer: Thimo Neubauer <thimo@debian.org>
Architecture: i386
Version: 5.4.1-12.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6
Filename: pool/main/x/xbattle/xbattle_5.4.1-12.1_i386.deb
Size: 112870
MD5sum: 822db4844890a0f915390d41074bae77
Description: A concurrent multi-player battle strategy game.
 xbattle is a concurrent multi-player game which combines elements of
 strategy with arcade-like action to capture a wide range of military
 scenarios.  Opponents play from separate displays, with commands being
 executed concurrently -- the players do not take "turns", but rather they
 all issue their commands simultaneously.  There can be any number of
 players, with each player assigned to a specific team, indicated by marker
 colors.  The game board is a matrix of cells (square, hexes, etc.) that can
 be occupied by colored troops, with the goal of the game being to eliminate
 the enemy from the board by attacking cells occupied by enemy troops.  A
 wide variety of command line options (and previously configured game files)
 provide an abundance of different scenarios and gaming environments.
Tag: game::strategy, interface::x11, network::service, use::gameplaying, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: xbattle -- A concurrent multi-player battle strategy' from `O: xbattle -- A concurrent multi-player battle strategy game.'. Request was from Barry deFreese <bddebian@comcast.net> to control@bugs.debian.org. (Thu, 13 Dec 2007 03:21:17 GMT) Full text and rfc822 format available.

Owner recorded as bdefreese@comcast.net. Request was from Barry deFreese <bddebian@comcast.net> to control@bugs.debian.org. (Thu, 13 Dec 2007 03:21:17 GMT) Full text and rfc822 format available.

Reply sent to Barry deFreese <bddebian@comcast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 357751-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: 357751-close@bugs.debian.org
Subject: Bug#357751: fixed in xbattle 5.4.1-14
Date: Thu, 13 Dec 2007 19:17:05 +0000
Source: xbattle
Source-Version: 5.4.1-14

We believe that the bug you reported is fixed in the latest version of
xbattle, which is due to be installed in the Debian FTP archive:

xbattle_5.4.1-14.diff.gz
  to pool/main/x/xbattle/xbattle_5.4.1-14.diff.gz
xbattle_5.4.1-14.dsc
  to pool/main/x/xbattle/xbattle_5.4.1-14.dsc
xbattle_5.4.1-14_amd64.deb
  to pool/main/x/xbattle/xbattle_5.4.1-14_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357751@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bddebian@comcast.net> (supplier of updated xbattle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 12 Dec 2007 16:57:44 -0500
Source: xbattle
Binary: xbattle
Architecture: source amd64
Version: 5.4.1-14
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
Description: 
 xbattle    - Concurrent multi-player battle strategy game
Closes: 241334 357751
Changes: 
 xbattle (5.4.1-14) unstable; urgency=low
 .
   [ Barry deFreese ]
   * New maintainer (Closes: #357751)
     + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
   * Add quilt patching system
   * New patch 01_pseudo_color.patch (Closes: #241334)
     + Remove checks for PseudoColor and color depth
     + Thanks to Peter De Wachter for the patch
   * Add VCS fields to control
   * Bump standards version to 3.7.3
Files: 
 eb7a40ab04286afc63f66a6b6d279280 817 games optional xbattle_5.4.1-14.dsc
 0c87c8cbb8d4fa79f9301ecfa9634f47 7231 games optional xbattle_5.4.1-14.diff.gz
 0c4eb8735fd6bd925cad38f709445bf1 116806 games optional xbattle_5.4.1-14_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHYYKdx/UhwSKygsoRAnZEAJ9xW+gkTpML+hO1R9KWl+XWANrUJQCfTuRH
ZfK0FVqY7C6FlJR1s5mH9uU=
=Jl4X
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:57:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:09:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.